<?php
include('../../includes/db.php');
include('../../includes/functions.php');
check_login();
check_user();

function generateTicketID() {
    $characters = '0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZ';
    $length = 6;
    $randomString = '#';
    for ($i = 0; $i < $length; $i++) {
        $randomString .= $characters[rand(0, strlen($characters) - 1)];
    }
    return $randomString;
}

if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $user_id = $_SESSION['user_id'];
    $subject = $_POST['subject'];
    $message = $_POST['message'];
    $ticket_id = generateTicketID();

    $stmt = $conn->prepare("INSERT INTO tickets (user_id, subject, ticket_id) VALUES (?, ?, ?)");
    $stmt->execute([$user_id, $subject, $ticket_id]);
    $ticket_db_id = $conn->lastInsertId();

    $stmt = $conn->prepare("INSERT INTO ticket_replies (ticket_id, user_id, message) VALUES (?, ?, ?)");
    $stmt->execute([$ticket_db_id, $user_id, $message]);

    header("Location: view_ticket.php?id=" . urlencode($ticket_id) . "&success=1");
    exit();
}
?>
